Page MenuHomePhabricator

revlogv2: also test transactionality of revlog v2
ClosedPublic

Authored by marmoute on May 3 2021, 7:54 AM.

Details

Summary

Without surprise, this is broken :-)

Now that it is tested, we can fix it.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 3 2021, 7:54 AM
baymax updated this revision to Diff 27470.May 3 2021, 9:32 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27873.May 11 2021, 1:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:48 PM
This revision is now accepted and ready to land.May 17 2021, 5:48 PM
This revision was automatically updated to reflect the committed changes.